## panucci 0.2-1

=== debian/changelog ===
panucci (0.2-1) unstable; urgency=low

  * Initial public release

 -- Thomas Perl <thp@perli.net>  Sun, 26 Oct 2008 11:28:35 +0100
