## panucci 0.2-2

=== debian/changelog ===
panucci (0.2-2) unstable; urgency=low

  * Fix problems with seeking, bookmarking and other things
  * Update homepage URL

 -- Thomas Perl <thp@perli.net>  Sun, 14 Dec 2008 16:37:57 +0100
