=== debian/control ===
--- 
+++ 
@@ -1,16 +1,18 @@
 Source: panucci
 Maintainer: Thomas Perl <thp@perli.net>
-Section: user/other
+Section: user/multimedia
 Priority: optional
 Standards-Version: 3.7.3
 Build-Depends: debhelper (>= 5.0.37.2), python2.5-dev
 XS-Python-Version: >= 2.5
 XB-Python-Version: ${python:Versions}
+XB-Maemo-Display-Name: Panucci audiobook and podcast player
+XB-Maemo-Upgrade-Description: Add dependency on python2.5-gnome; update package description
 Homepage: http://panucci.garage.maemo.org/
 
 Package: panucci
 Architecture: all
-Depends: ${python:Depends}, python2.5-gtk2, python2.5-gstreamer, python2.5-dbus, python2.5-hildon
+Depends: ${python:Depends}, python2.5-gtk2, python2.5-gstreamer, python2.5-dbus, python2.5-hildon, python2.5-gnome, ogg-support
 Suggests: gpodder
 Description: Play audio books, podcasts and live concerts with resuming
   Panucci will automatically resume the playback from the position
