## panucci 0.2-4

=== debian/changelog ===
panucci (0.2-4) unstable; urgency=low

  * Depend on python2.5-gnome (thanks to cybergypsy and René Seinda
    for reporting this bug)
  * Depend on ogg-support to get OGG time display correctly (thanks to
    Dan Wahrenberger for reporting this bug)
  * Fix package categories
  * Do all kinds of funky Maemo-specific package changes (according to
    the "Maemo packaging features you're missing out on" blog post)
  * Show version in about dialog

 -- Thomas Perl <thp@perli.net>  Mon, 15 Dec 2008 10:35:30 +0100
