=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 XS-Python-Version: >= 2.5
 XB-Python-Version: ${python:Versions}
 XB-Maemo-Display-Name: Panucci audiobook and podcast player
-XB-Maemo-Upgrade-Description: Add dependency on python2.5-gnome; update package description
+XB-Maemo-Upgrade-Description: Add dependency on python2.5-gnome; update package description; show version in about dialog
 Homepage: http://panucci.garage.maemo.org/
 
 Package: panucci
