## panucci 0.2-5

=== debian/changelog ===
panucci (0.2-5) unstable; urgency=low

  * Remove dependency on ogg-support, as this is not in Diablo yet

 -- Thomas Perl <thp@perli.net>  Mon, 15 Dec 2008 18:18:33 +0100
