=== debian/control ===
--- 
+++ 
@@ -7,12 +7,12 @@
 XS-Python-Version: >= 2.5
 XB-Python-Version: ${python:Versions}
 XB-Maemo-Display-Name: Panucci audiobook and podcast player
-XB-Maemo-Upgrade-Description: Add dependency on python2.5-gnome; update package description; show version in about dialog
+XB-Maemo-Upgrade-Description: Remove dependency on ogg-support
 Homepage: http://panucci.garage.maemo.org/
 
 Package: panucci
 Architecture: all
-Depends: ${python:Depends}, python2.5-gtk2, python2.5-gstreamer, python2.5-dbus, python2.5-hildon, python2.5-gnome, ogg-support
+Depends: ${python:Depends}, python2.5-gtk2, python2.5-gstreamer, python2.5-dbus, python2.5-hildon, python2.5-gnome
 Suggests: gpodder
 Description: Play audio books, podcasts and live concerts with resuming
   Panucci will automatically resume the playback from the position
