## panucci 0.3-4

=== debian/changelog ===
panucci (0.3-4) unstable; urgency=low

  * Stable 0.3 release

 -- Nick Nobody <me@nikosapi.org>  Mon, 16 Mar 2009 16:59:39 -0400

panucci (0.3-3) unstable; urgency=low

  * apply 8e2d5dd2d95d7646b1ced05343dcba1e81ebb03c
  * apply 789e08387fe524bced654535f90c2c9244972d06

 -- Nick Nobody <me@nikosapi.org>  Mon,  2 Mar 2009 23:20:39 -0500

panucci (0.3-2) unstable; urgency=low

  * apply 8b69ade0d20b003b062b707816e9dd430a6964b8

 -- Nick Nobody <me@nikosapi.org>  Sun,  1 Mar 2009 19:11:12 -0500

panucci (0.3-1) unstable; urgency=low

  * apply 875080629a53eaa53e9ad291d896feb8d191be6b

 -- Nick Nobody <me@nikosapi.org>  Sun,  1 Mar 2009 18:32:55 -0500

panucci (0.3-0) unstable; urgency=low

  * 0.3 release (SQLite, Playlist management and so much more...)

 -- Nick Nobody <me@nikosapi.org>  Fri, 27 Feb 2009 12:12:57 -0500
