=== debian/control ===
--- 
+++ 
@@ -1,19 +1,17 @@
 Source: panucci
-Maintainer: Thomas Perl <thp@perli.net>
+Maintainer: Nick Nobody <me@nikosapi.org>
 Section: user/multimedia
 Priority: optional
 Standards-Version: 3.7.3
 Build-Depends: debhelper (>= 5.0.37.2), python2.5-dev
 XS-Python-Version: >= 2.5
 XB-Python-Version: ${python:Versions}
-XB-Maemo-Display-Name: Panucci audiobook and podcast player
-XB-Maemo-Upgrade-Description: Remove dependency on ogg-support
 Homepage: http://panucci.garage.maemo.org/
 
 Package: panucci
 Architecture: all
-Depends: ${python:Depends}, python2.5-gtk2, python2.5-gstreamer, python2.5-dbus, python2.5-hildon, python2.5-gnome
-Suggests: gpodder
+Depends: ${python:Depends}, python2.5-gtk2, python2.5-gstreamer, python2.5-dbus, python2.5-hildon, python2.5-gnome, python2.5-mutagen
+Suggests: gpodder, mogg
 Description: Play audio books, podcasts and live concerts with resuming
   Panucci will automatically resume the playback from the position
   where you stopped last time. Bookmarks are also supported. The
