## panucci 0.3-5

=== debian/changelog ===
panucci (0.3-5) unstable; urgency=low

  * Add fullscreen button support to the main window

 -- Thomas Perl <thp@thpinfo.com>  Fri, 28 Aug 2009 14:37:44 +0200
