=== debian/changelog ===
panucci (0.3-6) unstable; urgency=low

  * Support clicking the cover art for play/pause functionality
  * Add XB-Maemo-Upgrade-Description and XB-Maemo-Display-Name

 -- Thomas Perl <thp@thpinfo.com>  Fri, 28 Aug 2009 15:01:35 +0200
