=== debian/control ===
--- 
+++ 
@@ -16,6 +16,8 @@
   Panucci will automatically resume the playback from the position
   where you stopped last time. Bookmarks are also supported. The 
   interface has elements big enough to be used with your fingers. 
+XB-Maemo-Display-Name: Panucci resuming audiobook and podcast player
+XB-Maemo-Upgrade-Description: Fullscreen and cover art play/pause support
 XB-Maemo-Icon-26:
   iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAAAXNSR0IArs4c6QAAAAZiS
   0dEAP8A/wD/oL2nkwAAAAlwSFlzAAAuIwAALiMBeKU/dgAAAAd0SU1FB9gKGRc5F8Emid
