=== debian/rules ===
--- 
+++ 
@@ -46,6 +46,7 @@
 	dh_clean -k
 	dh_installdirs
 	${SETUP} install --no-compile -O2 --root='$(DESTDIR)' --prefix='$(PREFIX)'
+	$(MAKE) copy-schemas PREFIX=$(PREFIX) DESTDIR=$(DESTDIR)
 
 binary-arch:
