## panucci 0.3-7

=== debian/changelog ===
panucci (0.3-7) unstable; urgency=low

  * Support orientation changes (LANDSCAPE / PORTRAIT) depending
    on screen rotation (needs screen rotation kernel/xserver patch)

 -- Thomas Perl <thp@thpinfo.com>  Sun, 30 Aug 2009 14:25:39 +0200
