=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: panucci
 Architecture: all
-Depends: ${python:Depends}, python2.5-gtk2, python2.5-gstreamer, python2.5-dbus, python2.5-hildon, python2.5-gnome, python2.5-mutagen
+Depends: ${python:Depends}, python-gtk2, python-gst0.10, python-dbus, python-hildon, python-gconf, python-mutagen
 Suggests: gpodder, mogg
 Description: Play audio books, podcasts and live concerts with resuming
   Panucci will automatically resume the playback from the position
