## panucci 0.3-8thp0

=== debian/changelog ===
panucci (0.3-8thp0) fremantle; urgency=low

  * First working Fremantle version (uses playbin2 instead of playbin)
  * Automatic screen rotation based on gPodder's portrait module
  * Use Hildon Button Styles
  * Fix AppMenu items (remove Bookmarks Button in Appmenu)
  * Replacement About Dialog (use HildonNote)
  * Optification
  * Pannable area and finger-friendly bookmarks list

 -- Thomas Perl <thp@thpinfo.com>  Wed, 21 Oct 2009 17:51:20 +0200
