=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Section: user/multimedia
 Priority: optional
 Standards-Version: 3.7.3
-Build-Depends: debhelper (>= 5.0.37.2), python2.5-dev
+Build-Depends: debhelper (>= 5.0.37.2), python2.5-dev, maemo-optify
 XS-Python-Version: >= 2.5
 XB-Python-Version: ${python:Versions}
 Homepage: http://panucci.garage.maemo.org/
@@ -15,9 +15,9 @@
 Description: Play audio books, podcasts and live concerts with resuming
   Panucci will automatically resume the playback from the position
   where you stopped last time. Bookmarks are also supported. The 
-  interface has elements big enough to be used with your fingers. 
+  interface has elements big enough to be used with your fingers.
 XB-Maemo-Display-Name: Panucci resuming audiobook and podcast player
-XB-Maemo-Upgrade-Description: Fullscreen and cover art play/pause support
+XB-Maemo-Upgrade-Description: First working version for the N900/Maemo 5
 XB-Maemo-Icon-26:
   iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAAAXNSR0IArs4c6QAAAAZiS
   0dEAP8A/wD/oL2nkwAAAAlwSFlzAAAuIwAALiMBeKU/dgAAAAd0SU1FB9gKGRc5F8Emid
