=== debian/rules ===
--- 
+++ 
@@ -62,6 +62,7 @@
 	dh_python
 	dh_installdeb
 	dh_gencontrol
+	maemo-optify
 	dh_md5sums
 	dh_builddeb
