## panucci 0.3-815

=== debian/changelog ===
panucci (0.3-815) fremantle; urgency=low

  * Support for "Silent" profile (Workaround for Maemo bug 6694)
  * Default to Landscape mode + rotation filter buttons in AppMenu
  * Removed volume controls + UI (handled automatically on Maemo 5)
  * Fix text alignment of song title in portrait mode (centered)
  * Manual optification (mostly because of the 6694 workaround)

 -- Thomas Perl <thp@thpinfo.com>  Fri, 29 Jan 2010 19:07:15 +0100
