## panucci 0.3.9-0

=== Makefile ===
--- 
+++ 
@@ -55,11 +55,11 @@
 	rm -rf dist
 
 test:
-	PYTHONPATH=src/ python bin/panucci --debug
+	PYTHONPATH=src/ $(PYTHON) bin/panucci --debug
 
 ptest:
 	LD_LIBRARY_PATH=/usr/lib/gtk-2.0/modules GTK_MODULES=gtkparasite \
-	PYTHONPATH=src/ python bin/panucci --debug
+	PYTHONPATH=src/ $(PYTHON) bin/panucci --debug
 
 build-package:
 	# See: http://wiki.maemo.org/Uploading_to_Extras#Debian_tooling
