=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: panucci
-Maintainer: Nick Nobody <me@nikosapi.org>
+Maintainer: Thomas Perl <thp@thpinfo.com>, Nick Nobody <me@nikosapi.org>
 Section: user/multimedia
 Priority: optional
 Standards-Version: 3.7.3
@@ -7,6 +7,7 @@
 XS-Python-Version: >= 2.5
 XB-Python-Version: ${python:Versions}
 Homepage: http://panucci.garage.maemo.org/
+XSBC-Bugtracker: https://garage.maemo.org/tracker/?group_id=769
 
 Package: panucci
 Architecture: all
@@ -17,7 +18,6 @@
   where you stopped last time. Bookmarks are also supported. The 
   interface has elements big enough to be used with your fingers.
 XB-Maemo-Display-Name: Panucci resuming audiobook and podcast player
-XB-Maemo-Upgrade-Description: First working version for the N900/Maemo 5
 XB-Maemo-Icon-26:
   iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAAAXNSR0IArs4c6QAAAAZiS
   0dEAP8A/wD/oL2nkwAAAAlwSFlzAAAuIwAALiMBeKU/dgAAAAd0SU1FB9gKGRc5F8Emid
