## panucci 0.3.9-1

=== debian/changelog ===
panucci (0.3.9-1) fremantle; urgency=low

  * Fix command-line argument handling for gPodder (thanks to Tomasz
    Dominikowski for reporting this issue)

 -- Thomas Perl <thp@thpinfo.com>  Sat, 30 Jan 2010 19:39:27 +0100
