## panucci 0.3.9-2

=== debian/changelog ===
panucci (0.3.9-2) fremantle; urgency=low

  * Monitor connection state of BT headset (allow "play on connect")

 -- Thomas Perl <thp@thpinfo.com>  Tue,  2 Feb 2010 21:23:49 +0100
