## panucci 0.3.9-3

=== debian/changelog ===
panucci (0.3.9-3) fremantle; urgency=low

  * Add "FM transmitter" AppMenu button for easy access to the FMTX

 -- Thomas Perl <thp@thpinfo.com>  Thu, 11 Mar 2010 11:33:27 +0100
