## panucci 0.3.9-4

=== debian/changelog ===
panucci (0.3.9-4) fremantle; urgency=low

  * Add support for streaming over HTTP (don't look at the source,
    it's very embarrassing and a patchy quick-fix...)

 -- Thomas Perl <thp@thpinfo.com>  Thu, 11 Mar 2010 11:58:29 +0100
