## panucci 0.3.9-5

=== debian/changelog ===
panucci (0.3.9-5) fremantle; urgency=low

  * Merge rotation fix from gPodder's Git repository (switch
    to landscape mode while the keyboard is opened)

 -- Thomas Perl <thp@thpinfo.com>  Sat, 20 Mar 2010 07:45:48 -0700
