## panucci 0.3.10

=== debian/changelog ===
panucci (0.3.10) fremantle; urgency=low

  * Use /home/user/MyDocs as default "last folder" (to make the
    file selector correctly display the SD cards in the dialog)
  * Add support for Bluetooth headset buttons (Maemo bug 8283)
  * Update bugtracker field to bugs.maemo.org (in debian/control)
  * Add dependency on python-osso (Maemo bug 9813)
  * Add correct app version to about dialog (Maemo bug 9815)

 -- Thomas Perl <thp@thpinfo.com>  Sun, 11 Apr 2010 16:05:17 +0200
