## panucci 0.3.11

=== debian/changelog ===
panucci (0.3.11) fremantle; urgency=low

  * Use the Hildon-Extras About Dialog (Maemo bug 9814)

 -- Thomas Perl <thp@thpinfo.com>  Sun, 11 Apr 2010 16:59:17 +0200
