## panucci 0.3.12

=== debian/changelog ===
panucci (0.3.12) fremantle; urgency=low

  * Use Maemo 5 confirmation dialog style (Maemo bug 9818)

 -- Thomas Perl <thp@thpinfo.com>  Sun, 11 Apr 2010 17:10:33 +0200
