## panucci 0.3.13

=== debian/changelog ===
panucci (0.3.13) fremantle; urgency=low

  * Fix problem with invalid filename encodings (e.g. umlauts) in db

 -- Thomas Perl <thp@thpinfo.com>  Mon, 12 Apr 2010 00:49:48 +0200
