## panucci 0.3.14

=== debian/changelog ===
panucci (0.3.14) fremantle; urgency=low

  * Do not use gobject.get_application_name() in About (Maemo bug 10047)

 -- Thomas Perl <thp@thpinfo.com>  Fri, 30 Apr 2010 15:15:36 +0200
