## panucci 0.3.15

=== debian/changelog ===
panucci (0.3.15) fremantle; urgency=low

  * Another fix for the about dialog

 -- Thomas Perl <thp@thpinfo.com>  Fri, 30 Apr 2010 21:35:11 +0200
