## panucci 0.3.16

=== debian/changelog ===
panucci (0.3.16) fremantle; urgency=low

  * Fix landscape mode for PR1.2 (Maemo bug 10493)

 -- Thomas Perl <thp@thpinfo.com>  Thu,  3 Jun 2010 18:47:27 +0200
