## panucci 0.3.17

=== debian/changelog ===
panucci (0.3.17) fremantle; urgency=low

  * Updated version number in the UI

 -- Thomas Perl <thp@thpinfo.com>  Wed,  9 Jun 2010 12:58:53 +0200
