=== debian/control ===
--- 
+++ 
@@ -7,15 +7,15 @@
 XS-Python-Version: >= 2.5
 XB-Python-Version: ${python:Versions}
 Homepage: http://panucci.garage.maemo.org/
-XSBC-Bugtracker: https://garage.maemo.org/tracker/?group_id=769
+XSBC-Bugtracker: https://bugs.maemo.org/enter_bug.cgi?product=Panucci
 
 Package: panucci
 Architecture: all
-Depends: ${python:Depends}, python-gtk2, python-gst0.10, python-dbus, python-hildon, python-gconf, python-mutagen
+Depends: ${python:Depends}, python-gtk2, python-gst0.10, python-dbus, python-hildon, python-gconf, python-mutagen, python-osso
 Suggests: gpodder, mogg
 Description: Play audio books, podcasts and live concerts with resuming
   Panucci will automatically resume the playback from the position
-  where you stopped last time. Bookmarks are also supported. The 
+  where you stopped last time. Bookmarks are also supported. The
   interface has elements big enough to be used with your fingers.
 XB-Maemo-Display-Name: Panucci resuming audiobook and podcast player
 XB-Maemo-Icon-26:
