=== debian/rules ===
--- 
+++ 
@@ -45,7 +45,14 @@
 	dh_testroot
 	dh_clean -k
 	dh_installdirs
-	${SETUP} install --no-compile -O2 --root='$(DESTDIR)' --prefix='$(PREFIX)'
+	${SETUP} install --no-compile -O2 --root='$(DESTDIR)' --prefix='$(PREFIX)' --install-lib /opt/panucci/lib --install-data /opt/panucci
+	mkdir -p $(DESTDIR)/opt/panucci/bin/see_bug6694/
+	cp bin/panucci $(DESTDIR)/opt/panucci/bin/see_bug6694/FMRadio
+	cp bin/fake.panucci $(DESTDIR)/$(PREFIX)/bin/panucci
+	mkdir -p $(DESTDIR)/$(PREFIX)/share/applications/hildon
+	install data/panucci.desktop $(DESTDIR)/$(PREFIX)/share/applications/hildon/
+	mkdir -p $(DESTDIR)/$(PREFIX)/share/icons/hicolor/scalable/apps
+	install data/panucci.png $(DESTDIR)/$(PREFIX)/share/icons/hicolor/scalable/apps/
 	$(MAKE) copy-schemas PREFIX=$(PREFIX) DESTDIR=$(DESTDIR)
 
 binary-arch:
