## panucci 0.9-alpha0

=== debian/changelog ===
panucci (0.9-alpha0) fremantle; urgency=low

  * The first test release of the new codebase

 -- Thomas Perl <thp@thpinfo.com>  Sun, 13 Jun 2010 02:51:31 +0200
