=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: panucci
-Maintainer: Thomas Perl <thp@thpinfo.com>, Nick Nobody <me@nikosapi.org>
+Maintainer: Thomas Perl <thp@gpodder.org>
 Section: user/multimedia
 Priority: optional
 Standards-Version: 3.7.3
-Build-Depends: debhelper (>= 5.0.37.2), python2.5-dev, maemo-optify
+Build-Depends: debhelper (>= 5.0.37.2), python2.5-dev
 XS-Python-Version: >= 2.5
 XB-Python-Version: ${python:Versions}
 Homepage: http://panucci.garage.maemo.org/
@@ -12,11 +12,14 @@
 Package: panucci
 Architecture: all
 Depends: ${python:Depends}, python-gtk2, python-gst0.10, python-dbus, python-hildon, python-gconf, python-mutagen, python-osso
-Suggests: gpodder, mogg
+Recommends: gpodder
 Description: Play audio books, podcasts and live concerts with resuming
   Panucci will automatically resume the playback from the position
   where you stopped last time. Bookmarks are also supported. The
   interface has elements big enough to be used with your fingers.
+  .
+  Panucci is fully integrated with gPodder and is the recommended
+  audio player to be used with gPodder on Maemo 5.
 XB-Maemo-Display-Name: Panucci resuming audiobook and podcast player
 XB-Maemo-Icon-26:
   iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAAAXNSR0IArs4c6QAAAAZiS
