## panucci 0.9-alpha1

=== debian/changelog ===
panucci (0.9-alpha1) fremantle; urgency=low

  * Merge up to date fixes from the development release

 -- Thomas Perl <thp@thpinfo.com>  Fri, 16 Jul 2010 21:51:49 +0200
