=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

CHANGELOG	= debian/changelog
DOCS		= #AUTHORS README

PYTHON		= /usr/bin/python2.5
SETUP		= ${PYTHON} setup.py

DEBPACKAGE	= panucci
DESTDIR		= debian/${DEBPACKAGE}
PREFIX		= usr

configure:
	true

build: build-stamp
build-stamp:
	dh_testdir
	make mo
	make data/panucci.service
	${SETUP} build
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp
	${SETUP} clean --all
	rm -rf build dist
	dh_clean
	make clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs
	${SETUP} install --no-compile -O2 --root='$(DESTDIR)' --prefix='$(PREFIX)' --install-lib /opt/panucci/lib
	mv $(DESTDIR)/$(PREFIX)/share/panucci/* $(DESTDIR)//opt/panucci/
	rm -rf $(DESTDIR)/$(PREFIX)/share/panucci

binary-arch:

binary-indep: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs $(CHANGELOG)
	dh_installdocs $(DOCS)
	dh_installmenu
	dh_installman
	dh_compress
	dh_fixperms
	dh_python
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep

.PHONY: build clean binary-indep binary-arch binary install configure
