## panucci 0.99.0

=== debian/changelog ===
panucci (0.99.0) fremantle; urgency=low

  * Experimental build from xerxes2's Github fork

 -- Thomas Perl <m@thp.io>  Tue,  1 Mar 2011 21:33:04 +0100
