=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: panucci
-Maintainer: Thomas Perl <thp@gpodder.org>
+Maintainer: Thomas Perl <m@thp.io>
 Section: user/multimedia
 Priority: optional
 Standards-Version: 3.7.3
 Build-Depends: debhelper (>= 5.0.37.2), python2.5-dev
 XS-Python-Version: >= 2.5
 XB-Python-Version: ${python:Versions}
-Homepage: http://panucci.garage.maemo.org/
+Homepage: http://gpodder.org/panucci/
 XSBC-Bugtracker: https://bugs.maemo.org/enter_bug.cgi?product=Panucci
 
 Package: panucci
@@ -17,9 +17,6 @@
   Panucci will automatically resume the playback from the position
   where you stopped last time. Bookmarks are also supported. The
   interface has elements big enough to be used with your fingers.
-  .
-  Panucci is fully integrated with gPodder and is the recommended
-  audio player to be used with gPodder on Maemo 5.
 XB-Maemo-Display-Name: Panucci resuming audiobook and podcast player
 XB-Maemo-Icon-26:
   iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAAAXNSR0IArs4c6QAAAAZiS
