=== debian/rules ===
--- 
+++ 
@@ -6,11 +6,8 @@
 # dh-make output file, you may use that output file without restriction.
 # This special exception was added by Craig Small in version 0.37 of dh-make.
 
-# Uncomment this to turn on verbose mode.
-#export DH_VERBOSE=1
-
 CHANGELOG	= debian/changelog
-DOCS		= #AUTHORS README
+DOCS		=
 
 PYTHON		= /usr/bin/python2.5
 SETUP		= ${PYTHON} setup.py
@@ -45,8 +42,10 @@
 	dh_clean -k
 	dh_installdirs
 	${SETUP} install --no-compile -O2 --root='$(DESTDIR)' --prefix='$(PREFIX)' --install-lib /opt/panucci/lib
-	mv $(DESTDIR)/$(PREFIX)/share/panucci/* $(DESTDIR)//opt/panucci/
+	mv $(DESTDIR)/$(PREFIX)/share/panucci/* $(DESTDIR)/opt/panucci/
 	rm -rf $(DESTDIR)/$(PREFIX)/share/panucci
+	mkdir -p $(DESTDIR)/$(PREFIX)/share/applications/hildon
+	mv $(DESTDIR)/$(PREFIX)/share/applications/*.desktop $(DESTDIR)/$(PREFIX)/share/applications/hildon
 
 binary-arch:
 
@@ -59,7 +58,6 @@
 	dh_installman
 	dh_compress
 	dh_fixperms
-	dh_python
 	dh_installdeb
 	dh_gencontrol
 	dh_md5sums
