## panucci 0.99.1

=== debian/changelog ===
panucci (0.99.1) fremantle; urgency=low

  * Second experimental build from xerxes2's Github fork

 -- Thomas Perl <m@thp.io>  Sun, 10 Apr 2011 20:33:29 +0200
