## panucci 0.99.2

=== debian/changelog ===
panucci (0.99.2) fremantle; urgency=low

  * Third experimental build of xerxes2's Github fork

 -- Thomas Perl <m@thp.io>  Mon,  6 Jun 2011 12:09:52 +0200
