=== debian/rules ===
--- 
+++ 
@@ -22,6 +22,7 @@
 build: build-stamp
 build-stamp:
 	dh_testdir
+	${PYTHON} device.py N900
 	make mo
 	make data/panucci.service
 	${SETUP} build
